Package org.eclipse.mat.jdt

# Class Messages

java.lang.Object
org.eclipse.osgi.util.NLS
org.eclipse.mat.jdt.Messages

public class Messages extends NLS

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`OpenSourceFileJob_LookingFor`
`static String`
`OpenSourceFileJob_NotFound`
`static String`
`OpenSourceFileJob_SelectFile`
`static String`
`OpenSourceFileJob_SelectFileToOpen`
`static String`
`OpenSourceFileJob_TypeNotFound`

## Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### OpenSourceFileJob_LookingFor

public static String OpenSourceFileJob_LookingFor

### OpenSourceFileJob_NotFound

public static String OpenSourceFileJob_NotFound

### OpenSourceFileJob_SelectFile

public static String OpenSourceFileJob_SelectFile

### OpenSourceFileJob_SelectFileToOpen

public static String OpenSourceFileJob_SelectFileToOpen

### OpenSourceFileJob_TypeNotFound

public static String OpenSourceFileJob_TypeNotFound